
Gisaf - Bug #7215

Import project points: missing project_id

07/12/2018 18:42 - Philippe May

Status: Closed Start date: 07/12/2018

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

After checking in the database, the project_id from the raw points is not copied to the V_* rows

Associated revisions

Revision 56c228c8 - 08/12/2018 16:02 - Philippe May

Fixes #7215: add project_id when importing survey raw points

History

#1 - 08/12/2018 17:00 - Philippe May

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|56c228c86e05aeafa6e7f5216e3ad1c016e451e2.

#2 - 19/12/2018 15:43 - Philippe May

- Status changed from Resolved to Closed
